Page MenuHomePhabricator

Thanks should not use deprecated "apitoken_edit"
Closed, ResolvedPublic

Description

When I thank and edit, this appears in the console:

Use of the "edit" token is deprecated. Use "csrf" instead.

Event Timeline

He7d3r created this task.May 5 2016, 9:17 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 5 2016, 9:17 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 7 2016, 1:14 PM

Change 290878 had a related patch set uploaded (by Ricordisamoa):
Use "csrf" tokens instead of "edit" ones

https://gerrit.wikimedia.org/r/290878

Ricordisamoa added a subscriber: Ricordisamoa.

Change 290878 merged by jenkins-bot:
Use "csrf" tokens instead of "edit" ones

https://gerrit.wikimedia.org/r/290878

TheDJ closed this task as Resolved.May 26 2016, 7:21 AM